/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: Helvetica;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

h6{
	background: #a4d868;
    width: auto;
    color: #fff;
    padding: 5px 5px;
	box-shadow: 0 1px 5px rgba(0,0,0,0.25);
    font-size: 15px;
    text-align: left;
  	text-shadow: #719647 0 1px 1px;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;



}
h5{
	background: #a4d868;
    width: auto;
    color: #fff;
    padding: 5px 5px;
	box-shadow: 0 1px 5px rgba(0,0,0,0.25);
    font-size: 15px;
    text-align: left;
  	text-shadow: #719647 0 1px 1px;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	margin-bottom: 7.5px;


}
h2{
	background: #a4d868;
    width: 293px;
    color: #fff;
    padding: 5px 5px;
    margin: 10px 0 10px 0;
    font-size: 15px;
    text-align: left;
  	text-shadow: #719647 0 1px 1px;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	box-shadow: 0 1px 5px rgba(0,0,0,0.25);
	position: relative;
    left: 0;
	}


h3{
	padding: 0px 0px 10px 0px;
	text-align: left;
	font-size: 14px;
	color:#106197;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	
	}
	
h4{
	padding: 25px 0px 10px 0px;
	text-align: left;
	font-size: 20px;
	color:#fff;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	
}


.text ul li {
    background-image: url(../images/structure/bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 4px; 
    padding-left: 15px; 
}
.text{

    font-size: 75%;
	color: white;
	line-height: 2;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	letter-spacing:2;
	text-align: left;
	padding: 5px 15px 15px 15px;
}

.text ul li a{
	color: #fff;
	line-height: 2;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	letter-spacing:2;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
	
	}


.text ul li a:hover {	
	color: #0091d4;
	}
	

p, ul li{
	line-height: 1.5;
	line-height: 2;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	letter-spacing:2;
	color: white;
	}
	
	
html, body {
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	line-height: 2;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	letter-spacing:2;
	position: relative;
	-webkit-font-smoothing: subpixel-antialiased;
	background-repeat:repeat;
	}
	
#wrapper {
	position: relative;
	z-index: 20;
	

}
	
#header{
	height: 115px;
	width: 100%;
	background-color: white;
	position: relative;
	margin: auto;
	
}


#header:before {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 25px;
    left: 0px;
    width: 50%;
    height: 20%;
    box-shadow: -20px 15px 10px rgba(0, 0, 0, 0.3);
    -webkit-transform: rotate(-3deg) skew(-0deg);
     -moz-transform: rotate(-3deg) skew(-0deg);
     -ms-transform: rotate(-3deg) skew(-0deg);
     -o-transform: rotate(-3deg) skew(-0deg);
     transform: rotate(-3deg) skew(-0deg);
    }
    
#header:after {
    content: '';
    position: absolute;
    z-index: -2;
    bottom: 25px;
    right: 0px;
    width: 50%;
    height: 20%;
    box-shadow: 20px 15px 10px rgba(0, 0, 0, .3);
    -webkit-transform: rotate(3deg) skew(0deg);
     -moz-transform: rotate(3deg) skew(0deg);
     -ms-transform: rotate(3deg) skew(0deg);
     -o-transform: rotate(3deg) skew(0deg);
     transform: rotate(3deg) skew(0deg);
}

#header-container {
	height: 110px;
	width: 100%;
	background-color: white;
	position: relative;
	width: 1050px;
	margin: auto;
}	

	


#logo {
	width: 1050px;
	position: relative;
	margin: 22px 0 -3px 0;
	float: left;
	display: block;
	}

	
	/*navbar menu*/

	#navbar {
	margin: 0px 0 0 0;
	text-align: center;
	position: relative;
	font-family: Helvetica;
	
   
	}
	
	#navbar ul {
	width: 100%;
	margin: 0;
	padding: 0; 

	}
	
	#navbar li {	
	list-style: none;
	float: left;
	position: relative;
	
	}
	
	#navbar ul li a {	
	color: black;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	width: 210px;
	padding: 7px 0 0 0;
	display: block;
	background-color: white;
	text-align: center;	border-bottom: 7px solid #bcc6cc;


	}
	
	#navbar ul li a:hover {	
	color:#0091d4;
	text-align: center;	border-bottom: 7px solid #a4d868;
	}
	



/*end nav bar*/

/*main page box*/
#wrapper {
	position: relative;
	z-index: 20;
	

}
	



	
	


#main-container{
position: relative;
		width: 1052px;
		height: 600px;
		margin: auto;
	
	margin-top: -1px;
	margin-bottom: 20px;
	}

	
/*end main page box*/

#middle-container{
		width: 1050px;
		height: 280px;
		margin: auto;
		padding: 0px 0px 30px 0px;
		position: relative;

}

	
#middle-container img.quick2 {
		margin: 0 11px 0 11px;

		
}
/*start suick links*/


#featured-projects {
		width: 1050px;
		height: 290px;
		margin: auto;
		
		
}

.transparent-background {
	margin-bottom: 50px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 350px;
}


#lower-wrapper{
		width: 1050px;
		position: relative;
		margin: auto;
		padding: 100px 0px 10px 0px;
		
}

	
#lp{

	position: relative;
	padding-left: 10px;
	width: 340px;
	height: 350px;
	float: right;

	
}

.lp2{
	background:url('../images/structure/transparentbg.png');
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	text-align: center;
	margin-bottom: 100px;
	float: left;
	height: 416px;
	float: left; width: 693px; text-decoration: none; 
	}
	
.lp3{
	background-color: #bcc6cc;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#bcc6cc), to(#969DA1));
    background-image: -moz-linear-gradient(top,#bcc6cc,#969DA1);
	position: relative;
	box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 90px rgba(0,0,0,0.1) inset;
 	height: 208px; width: 340px; 

}
.lp4{

	background-color: #52a5cf;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#73C6F9), to(#52a5cf));
    background-image: -moz-linear-gradient(top,#73C6F9,#52a5cf);
    border-bottom: 1px solid;
    border-bottom-color: #438DA8;
	position: relative;
	text-align: center;
	box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 50px rgba(0,0,0,0.1) inset;
	width:340px; height: 208px; 

}
/*end quick links*/

.quick-links-bg {
	width: 100%;
	height: 840px;
	left: 0;
	background:url('../images/structure/try3.jpg');
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	position: relative;
	
}
.quick1b{
	display: block;
	width:340px;
	height: 270px;
	background: url('../images/depreciated/quick1b.png') bottom;
	float: left;
	
}
.quick1b:hover{
	background-position: 0 0;
}
.quick2b{
	display: block;
	width:340px;
	height: 270px;
	background: url('../images/depreciated/quick2b.png') bottom;
	margin: 0 11px 0 11px;
	float: left;
}
.quick2b:hover{
	background-position: 0 0;
}

.quick3b{
	display: block;
	width:340px;
	height: 270px;
	background: url('../images/depreciated/quick3b.png') bottom;
	margin: auto;
	float: right;

}
.quick3b:hover{
	background-position: 0 0;
}


/*start footer*/


#footer{

margin: auto;
float: left;
bottom: 0;
width: 1050px;
height: auto;
background: url('../images/structure/transparentbg.png');
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}	



#footer-nav{
	width: 1050px;
	margin: auto;
	position: relative;
	bottom: 0;
	padding: 0 0 0 0;
	

	
}
#footer-nav ul li a{
	list-style-type: none;
	font-size: 12px;
	color: #a4d868;
	font-family: Helvetica;
	text-align: left;
	margin: 0;
	padding: 10px 0 0 0;;
	text-decoration: none;
	font-weight: bold;

}
#footer-nav a:hover{
color:#106197;	
}

#footer-nav li{
	display: inline;
	padding: 10px 20px 10px 0;

}


#footer {
	padding: 20px 0 0 0;
	width: 100%;
	height: 200px;
	left: 0;
	margin: 0 0 0 0;
	


}

#footer-info {
	height: 100px;
	bottom: 0;
	width: 1050px;
	font-size: 12px;
	margin: auto;
	color: #fff;
	font-family: Helvetica;
	text-align: left;
	position: relative;

}

#credits {
	width: 1050px;
	font-size: 12px;
	margin: auto;
	color: #fff;
	font-family: Helvetica;
	text-align: right;
	position: relative;

	bottom: 0;
}

/*end footer*/
